Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 16:35:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund saadat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i have return of 68 1 riyals Bot:  Please enter your name Customer:  saadat Bot:  Hi Saadat ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966581155870            08:27 PM, 28th Sep                   Sohaib                   Hi Saadat ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:28 PM, 28th Sep                   Sohaib                   .           08:28 PM, 28th Sep                     saadat                    Hi dear Shoaib           08:28 PM, 28th Sep                     saadat                    I have returned some items dated 21.9.2021           08:29 PM, 28th Sep                     saadat                    But return amount has not hit my account till now           08:29 PM, 28th Sep                     saadat                    Please advise           08:29 PM, 28th Sep                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:29 PM, 28th Sep                     saadat                    Are you there           08:30 PM, 28th Sep                     saadat                    6353218266           08:31 PM, 28th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:32 PM, 28th Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (SAR 68.10) on (21/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:33 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           08:34 PM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159214